{% extends 'base/base.html'%}

{% block title %} NFL: EXAMEN VIEW {% endblock title %}

{% block content %}
<br><br><br><br><br><br>

<div class="text-center mb-5">
    <h4 style="color: orangered; font: bold;">DESARROLLO WEB</h4>
    <p class="text-secondary">ING. Parra Galaviz, Ray Brunett</p>
</div>

<div class="text-center">
    <h1 style="color: orangered; font: italic;"> NFL: DATABASE </h1>
    <p class="text-secondary">Creado por {{ Name }}</p>
</div>
{% endblock content %}